Subject: From the classics

From: [email-masked]
Date: Fri, 20 Jul 2001 13:30:28 EDT

la brn. cribe. e la brn. ractuc. sanli le cripu .i ru barda pinji jivna ra .i 
la brn. cribe. cusku lu le rirxe cu lenku li'u .i la brn. ractuc. cusku lu ie 
.i ji'a condi li'u

la brn. ractuc. skicu lenu barda pinji jivna kei la mns. laizas .i ri cusku 
lu xu do jarco tu'a ba'e piro ledo dacti li'u .i la brn. ractus cusku lu 
tepi'o lenu mi jinga ku go'i pirau

I leave it to pier to get the dialect right.